# Generated by Django 3.2.5 on 2021-07-11 06:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0002_create_homepage'),
    ]

    operations = [
        migrations.CreateModel(
            name='Offerdata',
            fields=[
                ('offerid', models.IntegerField(primary_key=True, serialize=False)),
                ('name', models.CharField(blank=True, max_length=100, null=True)),
                ('tag', models.CharField(blank=True, max_length=100, null=True)),
            ],
            options={
                'db_table': 'offerdata',
            },
        ),
    ]
